
#carousel {
	margin: 0 auto;
	width: 100%;
	height: 347px;
	text-align: left;
	position: relative;
	overflow:hidden;
	background:url(../settings/img/top/dot.png) repeat-x center top;
	z-index:0;
}

#carousel_prev,
#carousel_next {
	top: 0;
	width: 20px;
	height: 37px;
	background: #000;
	cursor: pointer;
	position: absolute;
}
#carousel_prev {
	left: -20px;
	background:transparent url(../img/top/prev.png) no-repeat top left;
}
#carousel_next {
	right: -20px;
	background:transparent url(../img/top/next.png) no-repeat top left;
}

#carousel ul li {
	float: left;
	text-align: center;
	display: inline;
	width:242px;
	height:347px;
}


/* =======================================
	ClearFixElements
======================================= */
#carousel ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#carousel ul {
	display: inline-block;
	overflow: hidden;
}


/* ----original---------------------------------*/

#carousel li.b1 {background:url(../settings/img/top/b1b.png) no-repeat center;}
#carousel li.b2 {background:url(../settings/img/top/b2b.png) no-repeat center;}
#carousel li.b3 {background:url(../settings/img/top/b3b.png) no-repeat center;}
#carousel li.b4 {background:url(../settings/img/top/b4b.png) no-repeat center;}
#carousel li.b5 {background:url(../settings/img/top/b5b.png) no-repeat center;}
#carousel li.b6 {background:url(../settings/img/top/b6b.png) no-repeat center;}
#carousel li.b7 {background:url(../settings/img/top/b7b.png) no-repeat center;}
#carousel li.b8 {background:url(../settings/img/top/b8b.png) no-repeat center;}


#carousel li a:hover {
	opacity:0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha( opacity=0 )";
}

	#carousel li a {
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
		 -o-transition: 0.3s ease-in-out;
			transition: 0.3s ease-in-out;
			}
